/*------------------------------
 
Daily News Pix Homepage Styles 

--------------------------------*/



/* GENERAL AND STRUCTURAL STYLES
---------------------------------------*/


a img {
	border:none;
}
#container {
	float:left;
	margin-top:10px;
	width:995px;
}
#main_content {
	float:left;
	width:855px;
}
#leftnav {
	margin-right:10px;
}
#content_container {
	float:left;
	width: 628px;
	background-color:#FFFFFF;
	margin-right: 15px;
}
#col_210 {
	width:190px;
	float:left;
	background-color:#FFFFFF;
	padding: 11px 10px 9px 10px;
}

#col_210 img {
margin-bottom: 10px;
}

#col_210 h2 a {color:#282828;}

#col_210 h2 a:hover {color:#666666;}

.ad_unit {
	margin-bottom:20px;
}

#footer {display:none;}


/* HORIZONTAL NAVIGATION STYLES
----------------------------------------*/

#nydn_bar_middle {
	background: url(http://www.nydailynews.com/img/static/daily_news_pix/dnpix_title.jpg);
	margin-bottom:2px;
}
#nydn_bar_middle #area_left {
	float:left;
	padding:0px;
	width: 405px;
}
#nydn_bar_middle #area_middle {
	margin-left:140px;
}
#nydn_bar_middle #search-area {
	margin-left:511px;
	margin-top:10px;
}
#nydn_bar_middle .form_search {
	width: 210px;
}
#nydn_bar_middle .btn_search_submit {
	margin-right:5px;
}
#nydn_bar_middle .search-form a {
	color:#ebf0f4;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}
#nydn_bar_middle .search_form a:hover {
	color:#FFF;
}
.search_form form {
	width:370px;
	float:right;
}
.reg_log {
	float:right;
	margin:0px 0px 5px 0px;
	width:100px;
}
#nydn_bar_middle #search_area .search_form .reg_log a, #nydn_bar_middle #search_area .search_form a {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#ecedef;  
	font-weight:bold;
}
#nydn_bar_middle #search_area .search_form .reg_log a:hover, #nydn_bar_middle #search_area .search_form a:hover {
	color:#FFF;
}
#nydn_bar_top, #nydn_bar_topnav, #nydn_bar_middle, #nydn_bar_nav, #nydn_bar_info {
	width:100% !important;
	float:left;
}
#nydn_bar_topnav {
background-color:#A5B0B7;
}

#nydn_bar_topnav ul {
	text-align:center;
}
#nydn_bar_topnav .nydn_topnav li {
	float:left;
	display:inline;
	vertical-align:bottom;
}
#nydn_bar_topnav .nydn_topnav li .divider {
	background:url(http://www.nydailynews.com/features/dn_pix/img/hdr-divider-2.gif) center center no-repeat;
	height:10px;
	width:12px;
	display:inline-block;
}
#nydn_bar_topnav .classifieds li {
	background:#A5B0B7;
	border-right:1px solid #eeefe0;
	padding:0px;
}



#nydn_bar_topnav .classifieds li a {
	font-weight:bold;
	font-size:12px;
	padding:3px 9px;

	display:block
}
#nydn_bar_topnav .classifieds li a:hover, #nydn_bar_topnav .classifieds li.current a {
	color:#151F27;
	background-color:#A5B0B7;
}
#nydn_bar_topnav .monetized {
	float:left;
	padding-left:10px;
}
#nydn_bar_topnav .monetized li, #nydn_bar_topnav .services li {
	padding:3px 0px 2px 0px;
}
#nydn_bar_topnav .services {
	float:right;
}
#nydn_bar_topnav .strong {
	font-weight:bold;
	padding-right:6px;
}
.nav_spacer {
	width:181px;
	padding:2px 0px 2px 0px;
	height:23px;
}
#nydn_bar_topnav .classifieds li.last {
	margin-right:0px;
}

#nydn_bar_topnav .classifieds li, #nydn_bar_topnav .classifieds li {margin-left:0; color:#A5B0B7;}

#nydn_bar_topnav #nav_right {float:right;}

#nydn_header .left {width:395px;}

/*current section class for navbar*/

#nydn_bar_topnav .classifieds li a:hover, #nydn_bar_topnav .classifieds li.current a {
	background-color:#DDDDDD;
	color:#282828;
}

/* section leftnav modules
---------------------------------------------------------------- */

/*section navigation styles*/

.section_nav {
	float:left;
	width:120px;
	z-index:2;
}
/*place an ad module*/   

.left_nav_mod {
	float:center;
	width:110px;
	margin-bottom:20px;
}
.left_nav_mod h3 {
	font-size:16px;
	letter-spacing:-1px;
}
.left_nav_mod p {
	margin-bottom:2px;
}
.left_nav_mod a {
	font-weight:bold;
	font-size:11px;
}

/*newletter module*/

.newsletters, .home_delivery { background-color:#FFF; padding: 8px 0px 10px 10px; border: 1px solid #e4e4e6;}

.newsletters p, .home_delivery p {position:relative; margin-bottom:5px;}

.newsletters img, .home_delivery img {margin-left:9px;}

.newsletters label {
position:absolute; 
font-size:11px;
top:2px;
left: 22px;
}

.newsletters input {
padding:2px;
}  

.news_input {
width:110px; 
padding:2px; 
color:#565656; 
font-size:11px;
margin:4px 0px 4px 0px;
}

input.news_submit {
padding:10px 0 10px 10px;
}

/*-------
SECTION NAV SUPERFISH STYLES
------------------*/

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	text-transform:uppercase;
	font-size:10px;
	color:#282828;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	width:			120px; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			100%;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul, ul.sf-menu li li.sfHover ul {
	left:			120px; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul, ul.sf-menu li li li.sfHover ul {
	left:			120px; /* match ul width */
	top:			0;
}
/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	20px;
}
.sf-menu a {
	border-top:		1px solid #eeefef;
	padding: 		5px 0px 5px 6px;
	text-decoration:none;
}
.sf-menu li {
	background:		#dbdfe1;
}
.sf-menu li li {
	background:		#dbdfe1;
}
.sf-menu li li li {
	background:		#EEEFEF;
}
/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('http://www.nydailynews.com/features/dn_pix/img/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			5px;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}
/* point right for anchors in subs */
.sf-menu ul .sf-sub-indicator {
	background-position:  -10px 0;
}
.sf-menu ul a > .sf-sub-indicator {
	background-position:  0 0;
}
/* apply hovers to modern browsers */
.sf-menu ul a:focus > .sf-sub-indicator, .sf-menu ul a:hover > .sf-sub-indicator, .sf-menu ul a:active > .sf-sub-indicator, .sf-menu ul li:hover > a > .sf-sub-indicator, .sf-menu ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}
/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('http://www.nydailynews.com/features/dn_pix/img/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}
/*** adding sf-vertical in addition to sf-menu creates a vertical menu ***/
.sf-vertical, .sf-vertical li {
	width:	120px;
	z-index:2;
}
/* this lacks ul at the start of the selector, so the styles from the main CSS file override it where needed */
.sf-vertical li:hover ul, .sf-vertical li.sfHover ul {
	left:	120px; /* match ul width */
	top:	0;
}
/*** alter arrow directions ***/
.sf-vertical .sf-sub-indicator {
	background-position: -10px 0;
} /* IE6 gets solid image only */
/* hover arrow direction for modern browsers*/
.sf-vertical a:focus > .sf-sub-indicator, .sf-vertical a:hover > .sf-sub-indicator, .sf-vertical a:active > .sf-sub-indicator, .sf-vertical li:hover > a > .sf-sub-indicator, .sf-vertical li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
	background:		url('http://www.nydailynews.com/features/dn_pix/img/arrows-rollover.png') no-repeat -10px 0px;
}
/* OPEN MENU, CURRENT MENU, AND HOVER NAV STLES
--------------------------------------------*/
a.closed_menu_dark {
	background-image:url(http://www.nydailynews.com/features/dn_pix/img/closed_menu_arrow_dark.gif);
	background-position:105px 8px;
	background-repeat:no-repeat;
}
ol.secondary_nav li {
	color:#282828;
}
ol.tertiary_nav li {
	color: #282828;
	background-color:#CCCCCC;
	display:block;
}
ol.secondary_nav li a { /*creates indenting for secondary nav items*/
	color: #282828;
	display:block;
	padding-left:16px;
}
ol.tertiary_nav li a {  /*creates indenting for tertiary nav items*/
	color: #282828;
	display:block;
	padding-left:24px;
}
ul.sf-vertical li a.current_sec {
	color:#FFFFFF;
	background-color:#8898A1;
	background-image:url(http://www.nydailynews.com/features/dn_pix/img/open_menu_arrow.gif);
	background-position:105px 8px;
	background-repeat:no-repeat;
}
ul.sf-vertical li a.no_secondary { /*removes the arrow from current nav styles in situations where there's no subnav to display*/
	color:#FFFFFF;
	background-color:#8898A1;
	background-image:none;
}
ul.sf-vertical ol.tertiary_nav li a.current_sec {
	color:#FFFFFF;
	background-color:#8898A1;
	background-image:none;
}
.sf-vertical a.open_menu {
	background-image:url(http://www.nydailynews.com/features/dn_pix/img/open_menu_arrow.gif);
	background-position:104px 8px;
	background-repeat:no-repeat;
}
.sf-vertical a.closed_menu {
	background-image:url(http://www.nydailynews.com/features/dn_pix/img/closed_menu_arrow.gif);
	background-position:105px 8px;
	background-repeat:no-repeat
}
a.closed_menu ul li a:hover {
	background-image:url(http://www.nydailynews.com/features/dn_pix/img/closed_menu_arrow_dark.gif);
	background-position:105px 8px;
	background-repeat:no-repeat;
}
.sf-vertical ol.tertiary_nav li a.current_sec:hover {
	background-color:#FFFFFF;
	color:#282828;
}
.sf-vertical a.current_sec:hover {
	background-color:#FFFFFF;
	color:#282828;
}
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active, ol.tertiary_nav li a:hover {
	background-color: #FFFFFF;
	outline:		0;
}
/* MAIN SECTION STYLES
---------------------------------------*/

.title {
	background:transparent url(http://www.nydailynews.com/features/dn_pix/img/dotted-line.gif) repeat-x scroll left bottom;
	float:left;
	width:370px;
	margin-bottom: 12px;
}
.title h2 {
	background-color:#FFFFFF;
	float:left;
	font-size:20px;
	font-weight:normal;
	line-height:100%;
	margin-top:0px;
	margin-bottom:0px;
	padding:0px 5px 1px 0px;
}
/* Section module styles 
-----------------------------------*/

#content_row_shell {
	float:left;
	width:823px;
	background-color:#FFFFFF;
	padding:15px;
	margin-top:10px;
}
.title {
	width:825px;
}
.content_row {
	float:left;
	width:785px;
}
.content_row form {float:left; width: 820px;}

.callout_sec {
	float: left;
	width:816px;
	padding:0px 0px 0px 10px;
}


.feat_sec, .feat_sec img, .feat_sec h2, .feat_sec h2 a, .feat_sec p {float:left; width: 195px;}
	  
.feat_sec {margin-right:10px;}
	  
.feat_sec img {margin-bottom: 10px;}
	  
.feat_sec p {color:#282828;}
	  
.last {margin-right:0px;}

#table_shell {float:left; width: 807px; background-color:#e0e4e5; padding: 6px 0px 4px 20px;}
#table_left {float:left; width: 440px; margin-right:50px;}
#table_right {float:left; width:300px;}
#search_button {padding:20px 0 8px 358px;}


/* CYCLE PLUGIN STYLES
----------------------------------*/


#grid_gallery {float:left; width:610px; padding:10px; }

.grid_item {float:left; position:relative; z-index:1;}

.grid_item a {float:left; width:203px;}

.grid_item a img {float:left; width:203px;}

.pix_caro_shell {
	z-index:1;
}

#main_hdr h3 {
	font-size: 20px;
	font-weight:normal;
	margin-top:0px;
	padding:10px 0px 12px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	background-color:#dbdfe1;
	margin-bottom:20px;
}
.pix_caro_item h3 {
	font-size: 20px;
	font-weight:normal;
	margin-top:0px;
	font-family:Georgia, "Times New Roman", Times, serif;
	padding-left:70px;
	margin: 0px 0px 20px 0px;
}
.pix_caro_item h3 a {
	color:#282828;
}
.pix_caro_item img.main_img {
	padding:0px 0px 0px 72px;
	margin-bottom:100px;
	z-index:1;
}
.image_details {
	float:right;
	padding-right:60px;
	margin-bottom:86px;
}
.image_details p {
	margin-bottom:2px;
}
img#buy_img {
	float:left;
	padding-left:72px;
}
/* RIGHT COL STYLES 
-------------------------------------*/

#col_210 .title {
width:190px;
}

#col_210 h2 {font-size:18px;}

.photo_cat {
	float:left;
	width:125px;
	padding: 0px 25px 10px 25px;
}

/* MISC CLASSES - keep last
----------------------------------*/

.last {
	margin-right:0px;
	padding-right:0px;
}
